body, #hero h1 strong, #hero h4 { font-family: 'Lato'; font-style: normal; font-weight: 300; }
em { font-family: 'Lato'; font-style: italic; font-weight: 300; }
strong, a, .big-text, .slogan1, .blue, h1, h2, h3, h4, h5, h6 { font-family: 'Lato'; font-style: normal; font-weight: 700; }
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, #hero h1, .lead strong, .not-front .page-header { font-family: 'Lato'; font-style: normal; font-weight: 900; }
